How to add Twitter Bootstrap CSS in WordPress using Shortcodes


How to add Twitter Bootstrap CSS in WordPress using Shortcodes
Colleen Stanley

Thanks for what I am sure must be a good article. I find it quite frustrating the amount of articles I could really be interested in that forget or don’t realise that the use of buzz words that you deal with every day might not be understood by anyone who hasn’t come across it before. I try not to do this in my own work as a life coach, which if I advertised as being an NLP practitioner I would put off 90% of people who don’t know what that is.

WordPress.org
Pat Sullivan

This is likely due to you not linking to the latest version of JQuery. Twitter Bootstrap requires the latest
version (v1.7.2 at the time of writing). There is now ( plugin v2.0.3.1+ ) an option to replace the
JQuery of your WordPress installation with the latest version served from Google CDN. Try this if you’re
having issues with Popovers etc., or better yet upgrade your WordPress to the latest version.

Be the first to comment

Leave a Reply

Your email address will not be published.


*